Bug 149670 - "Delete Selected Record(s)" button becomes enabled for deleted table
"Delete Selected Record(s)" button becomes enabled for deleted table
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Shansi 11
issues@db
:
Depends on:
Blocks: 152437
  Show dependency treegraph
 
Reported: 2008-10-09 18:26 UTC by Roman Mostyka
Modified: 2009-02-19 20:37 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-09 18:26:40 UTC
1. Connect to some DB.
2. Rightclick some of it's table and choose "View Data".
3. Delete this table and press "Refresh" button. All buttons becomes disabled.
4. elect some row.

Result: "Delete Selected Record(s)" button becomes enabled.
Comment 1 _ ahimanikya 2008-10-10 04:21:37 UTC
When it fail to connect, it should not show the old data. All the buttons should be disabled and the data panel should
be empty. 
Comment 2 Shansi 11 2008-11-27 12:28:33 UTC
Needs Verification.
http://hg.netbeans.org/main/rev/82c46dbff4dd
Comment 3 Roman Mostyka 2008-11-27 22:50:14 UTC
I still this issue. We can setup VNC session to find out the reason.
Comment 4 Roman Mostyka 2008-11-27 22:51:19 UTC
Sorry, comment was for different issue (#150269).
Comment 5 Roman Mostyka 2008-11-27 22:51:42 UTC
Verified with build 081127.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo